﻿@model WikiModel.Model.Document

@{
    ViewBag.Title = @Caption.Delete;
    Layout = "~/Views/Shared/_DocLayout.cshtml";
}

<h2>@Caption.Delete @Caption.Documents</h2>

<h3>@Caption.ConfirmDelete</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Group.GroupName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Group.GroupName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.signatory.Fname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.signatory.Fname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.User.Fname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.Fname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.KeyWord)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.KeyWord)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Context)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Context)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Doc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Doc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Register)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Register)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value=@Caption.Delete class="btn btn-default col-md-1" /> 
            @Html.ActionLink(@Caption.BacktoList, "Index", "Documents", new { @class = "btn btn-danger col-md-1" })
        </div>
    }
</div>
